---
2.2.1:
  api: 1.2.0
  state:
    release: stable
    api: stable
  date: 2017-10-20
  license:
    identifier: LGPL-2.1
    uri: http://www.horde.org/licenses/lgpl21
  notes:
2.2.0:
  api: 1.2.0
  state:
    release: stable
    api: stable
  date: 2017-03-20
  license:
    identifier: LGPL-2.1
    uri: http://www.horde.org/licenses/lgpl21
  notes: |
    [jan] Add Horde_Text_Diff_Renderer_Unified_Colored as a renderer with color highlighting.
2.1.2:
  api: 1.1.0
  state:
    release: stable
    api: stable
  date: 2016-02-02
  license:
    identifier: LGPL-2.1
    uri: http://www.horde.org/licenses/lgpl21
  notes: |
    [jan] Mark PHP 7 as supported.
2.1.1:
  api: 1.1.0
  state:
    release: stable
    api: stable
  date: 2015-01-09
  license:
    identifier: LGPL-2.1
    uri: http://www.horde.org/licenses/lgpl21
  notes: |
    [jan] Improve PSR-2 compatibility.
2.1.0:
  api: 1.1.0
  state:
    release: stable
    api: stable
  date: 2014-06-17
  license:
    identifier: LGPL-2.1
    uri: http://www.horde.org/licenses/lgpl21
  notes: |
    [jan] Fixed inline renderer breaking line breaks. (Petr Kalivoda <petr.kalivoda@gmail.com>).
    [jan] Assume Unicode input when splitting on character level (Petr Kalivoda <petr.kalivoda@gmail.com>).
    [jan] Fix signature of Horde_Text_Diff_Mapped constructor (BC break!) (Bug #13253).
2.0.2:
  api: 1.0.0
  state:
    release: stable
    api: stable
  date: 2013-03-05
  license:
    identifier: LGPL-2.1
    uri: http://www.horde.org/licenses/lgpl21
  notes: |
    [jan] Improve performance.
2.0.1:
  api: 1.0.0
  state:
    release: stable
    api: stable
  date: 2012-11-19
  license:
    identifier: LGPL-2.1
    uri: http://www.horde.org/licenses/lgpl21
  notes: |
    [mms] Use new Horde_Test layout.
2.0.0:
  api: 1.0.0
  state:
    release: stable
    api: stable
  date: 2012-10-30
  license:
    identifier: LGPL-2.1
    uri: http://www.horde.org/licenses/lgpl21
  notes: |
    First stable release for Horde 5.
2.0.0beta1:
  api: 1.0.0
  state:
    release: beta
    api: stable
  date: 2012-07-19
  license:
    identifier: LGPL-2.1
    uri: http://www.horde.org/licenses/lgpl21
  notes: |
    First beta release for Horde 5.
2.0.0alpha1:
  api: 1.0.0
  state:
    release: alpha
    api: stable
  date: 2012-07-06
  license:
    identifier: LGPL-2.1
    uri: http://www.horde.org/licenses/lgpl21
  notes: |
    First alpha release for Horde 5.
1.0.2:
  api: 1.0.0
  state:
    release: stable
    api: stable
  date: 2011-10-18
  license:
    identifier: LGPL-2.1
    uri: http://www.horde.org/licenses/lgpl21
  notes: |
    [jan] Fix class names in Horde_Text_Diff_ThreeWay merger (Bug #10548).
1.0.1:
  api: 1.0.0
  state:
    release: stable
    api: stable
  date: 2011-04-20
  license:
    identifier: LGPL-2.1
    uri: http://www.horde.org/licenses/lgpl21
  notes: |
    [jan] Fix creating temporary files with open_basedir restrictions.
1.0.0:
  api: 1.0.0
  state:
    release: stable
    api: stable
  date: 2011-04-06
  license:
    identifier: LGPL-2.1
    uri: http://www.horde.org/licenses/lgpl21
  notes: |
    First stable release for Horde 4.
1.0.0RC2:
  api: 1.0.0
  state:
    release: beta
    api: beta
  date: 2011-03-29
  license:
    identifier: LGPL-2.1
    uri: http://www.horde.org/licenses/lgpl21
  notes: |
    Second release candidate for Horde 4.
1.0.0RC1:
  api: 1.0.0
  state:
    release: beta
    api: beta
  date: 2011-03-22
  license:
    identifier: LGPL-2.1
    uri: http://www.horde.org/licenses/lgpl21
  notes: |
    First release candidate for Horde 4.
1.0.0beta1:
  api: 1.0.0
  state:
    release: beta
    api: beta
  date: 2011-03-16
  license:
    identifier: LGPL-2.1
    uri: http://www.horde.org/licenses/lgpl21
  notes: |
    Convert to PHP 5 and Horde 4 package layout.
1.0.0alpha2:
  api: 1.0.0
  state:
    release: alpha
    api: alpha
  date: 2011-03-09
  license:
    identifier: LGPL-2.1
    uri: http://www.horde.org/licenses/lgpl21
  notes: |
    Fix package layout.
1.0.0alpha1:
  api: 1.0.0
  state:
    release: alpha
    api: alpha
  date: 2011-03-08
  license:
    identifier: LGPL-2.1
    uri: http://www.horde.org/licenses/lgpl21
  notes: |
    First alpha release for Horde 4.
